body{	background-color: #ffffff;}
td {	color: #000000;	font-size: 12px;	font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none;}
a {	COLOR: #A7C2F1;	TEXT-DECORATION: underline;}
.menu_b{font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:12px; color: #F4F407; font-weight: bold; text-decoration:none;  }
.pal{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:9pt; color: #ffffff; text-decoration:none;  }
.menu_d{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; color: #AB0D0E; text-decoration:none;  font-weight: bold; }
.tel{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color: #000000; font-weight: bold; text-decoration:none; }
.mail{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color: #FFFFFF; font-weight: bold; text-decoration:none; }
.mail{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color: #FFFFFF; font-weight: bold; text-decoration:none;  }
a:visited.mail{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color: #FFFFFF; font-weight: bold;  }
a:hover.mail{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px;	color: #970005;	font-weight: bold
}
.ssylka_s{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; color: #A7C2F1; text-decoration:none;  }
a:visited.ssylka_s{font-family: Verdana; font-size:10px; color: #A7C2F1; }
a:hover.ssylka_s{font-family: Verdana; 	color: #A7C2F1;	font-size: 10px; text-decoration:underline
}

.ssylka_f{font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #eb7000; text-decoration:none  }
.ssylka_k{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; color: #ffe100; font-weight: bold; text-decoration:none;  }
a:visited.ssylka_k{font-family: Verdana; font-size:14px; color: #ffe100; font-weight: bold;  }
a:hover.ssylka_k{font-family: Verdana; 	color: #104e89;	font-weight: bold;	font-size: 14px; text-decoration:underline
}
.ssylka_ttt{font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:14px; color: #104e89; font-weight: bold; text-decoration:none;  }
a:visited.ssylka_ttt{font-family: Tahoma, Verdana; font-size:14px; color: #104e89; font-weight: bold;  }
a:hover.ssylka_ttt{font-family: Tahoma, Verdana; 	color: #104e89;	font-weight: bold;	font-size: 14px; text-decoration:underline
}
.ssylka_tt{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; color: #003399; font-weight: bold; text-decoration:underline;  }
a:visited.ssylka_tt{font-family: Verdana; font-size:14px; color: #003399; font-weight: bold;  text-decoration:underline;}
a:hover.ssylka_tt{font-family: Verdana; color: #104e89;	font-weight: bold;	font-size: 14px; text-decoration:underline;
}
.ssylka_b{font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:12px; color: #FFFFFF; font-weight: bold; text-decoration:none;  }
a:visited.ssylka_b{font-family: Tahoma, Verdana; font-size:12px; color: #FFFFFF; font-weight: bold;  }
a:hover.ssylka_b{font-family: Tahoma, Verdana; 	color: #F4F407;	font-weight: bold;	font-size: 12px;
}
.ssylka_sm{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color: #A7C2F1; text-decoration:none;  }
a:visited.ssylka_sm{font-family: Verdana; font-size:11px; color: #A7C2F1; }
a:hover.ssylka_sm{font-family: Verdana; 	color: #A7C2F1;	font-size: 11px; text-decoration:underline
}
.s_text{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:14px; color: #AB0D0E; font-weight: bold; 
}
.ssylka_text{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; color: #ea3305; font-weight: bold; }
a:visited.ssylka_text{font-family: Verdana, Arial; font-size:14px; color: #ea3305; font-weight: bold;  }
a:hover.ssylka_text{font-family: Verdana, Arial; olor: #496ACB;	font-weight: bold;	font-size: 14px
}
.ssylka_sub{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:14px; color: #496ACB; font-weight: bold; }
a:visited.ssylka_text{font-family: Arial; font-size:14px; color: #496ACB; font-weight: bold;  }
a:hover.ssylka_text{font-family: Arial;	color: #496ACB;	font-weight: bold;	font-size: 14px
}
.ssylka_bb{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; color: #000000;  text-decoration:none;	font-weight: bold;  }
a:visited.ssylka_bb{font-family: Verdana; font-size:14px; color: #000000;	font-weight: bold;   }
a:hover.ssylka_bb{font-family: Verdana; 	color: #AB0D0E;	font-weight: bold;	font-size: 14px
}
h1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; color: #eb7000; font-weight: bold; text-decoration:none;  }
h2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; color: #ea3305; font-weight: bold; text-decoration:none;  }
h3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; color: #eb7000; font-weight: bold; text-decoration:none  }